/*
   Filename: comm1.css; linked stylesheet for commentary webpages.
   Contains some things meant only for Netscape 4 and other bad browsers
   overruled by comm2.css, which is loaded by compliant browsers.
*/

body.verse-comments {
    background: #fff;        /* white */
    background-image: url(../graphics/polygons.gif);
    color: #000;             /* black */
    font-family: Lucida Sans Unicode, sans-serif;
    margin: 0px 18px;
    }

/* deal with NN4 amnesia: */
div, h1, h2, h3, p, a {
    font-family: Lucida Sans Unicode, sans-serif; 
    }

/* links: */
:link { color: #936; }
:visited { color: #936; }
:active { color: #f00; } /* red */
/* :hover { color: #f00; }  red */

/* bordered box for label with background: */
div.label {
    border: 16px outset #ccc; /* silver */
/*    margin: 18px 0px 36px 0px;  */
    margin: 0px 0px 36px 0px;  
    padding: 18px 18px 0px 18px; 
    }

h1.verse-label {
    background-color: #ccc; /* silver, just in case */
    background-image: url(../graphics/marblefleursmall.jpg);
    color: #fff;             /* white */
    font-size: 32px;
    font-weight: normal;
    margin: 0px;
    padding-top: 83px; 
    text-align: center;
    text-transform: uppercase;
    width: 200%;
        /* For the others, this will be width=auto.
           Why 200% rather than 100%  Who knows?     */
    /* added by GAT on 11 Dec 2004 to deal with Urdu spacing problem */
    /* which appears on IExplorer but not on Mozilla */
    height: 40px;
    }


/* bordered box with verse text and translation: */
div.verse {
    border: 16px outset #ccc;  /* silver */
    margin: -48px 0px 24px 0px;  /* reduce top margin by 72px */
    width: 200%;
        /* For the others, this will be width=auto.
           Why 200% rather than 100%  Who knows?     */
    }

div.verse div.boxer {
    border: 1px solid black;
    display: block;
    margin: 0px 16px 16px 16px;
    padding: 1px 1px 1px 4px;
    }

h2.verse-number {
    font-size: 32px;
    font-weight: normal;
    margin: 0px;
    }

p.text {
    font-size: 24px;
    }

p.text strong {
    font-weight: normal;
    }

p.translation {
    font-size: 16px;
    }

span.divan {
    font-weight: normal;
    }

/*  notes section: */
h3.notes-label {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0px;
    margin-top: 32px;
    }

p.note {
    font-size: 16px;
    margin: 0px;
    text-indent: 1em;
    }

p.platts-link {
    font-size: 16px;
    margin-top: 18px;
    text-indent: 1em;
    text-transform: uppercase;
    }

/* commentary section: */
div.commentary {
    }

h3.commentator {
    font-size: 24px;
    font-variant: small-caps;
    font-weight: normal;
    margin-bottom: 0px;
    margin-top: 32px;
    }

p.comment {
    font-size: 16px;
    margin-top: 0px;
    }

p.indent {
    font-size: 16px;
    margin-top: 0px;
    text-indent: 1em;
    }

/* bottom navigation bar (to make this less than full width it would
   have to be inline within a block element, or placed in a table): */
div.navbar {
    border: 8px outset #ccc; /* silver */
    font-size: 16px;
    margin: 24px 5%;
    text-align: center;
    }

div.navbar div.boxer {
    border-left: thin solid black;
    border-top: thin solid black;
    padding-bottom: 2px;
    }

em.urdu {
    font-style: italic;
    }

